/*     1324955 : 타이틀 텍스트      */
.title__1324955__ {font-size:0; }
.title__1324955__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1324955__ p:before {content:''; position:absolute; background:#007ec7; font-size:0;}

.title__1324955__.style_top p {padding-top:8px;}
.title__1324955__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__1324955__.style_right p {padding-right:14px;}
.title__1324955__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__1324955__.style_bottom p {padding-bottom:10px;}
.title__1324955__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__1324955__.style_left p {padding-left:14px;}
.title__1324955__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__1324955__.style_circle1 p {padding-left:18px;}
.title__1324955__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__1324955__.style_circle2 p {padding-left:18px;}
.title__1324955__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #007ec7; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1324955__ p {font-size:26px;}
	.title__1324955__.style_top p:before {width:26px;}
	.title__1324955__.style_right p:before {height:26px;}
	.title__1324955__.style_bottom p:before {width:26px;}
	.title__1324955__.style_left p:before {height:26px;}
}

/*     1324535 : 텍스트 오버레이 이미지      */
.text_over_img__1324535__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__1324535__ * {box-sizing:border-box;}
.text_over_img__1324535__ a {display:inline-block; text-decoration:none;}
.text_over_img__1324535__ .figure {display:block;}
.text_over_img__1324535__ .figure.pc_img {display:none;}
.text_over_img__1324535__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__1324535__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__1324535__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__1324535__ .caption {display:table-cell;}
.text_over_img__1324535__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__1324535__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__1324535__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__1324535__ .caption {vertical-align:top; text-align:left;}
.text_mid__1324535__ .caption {vertical-align:middle; text-align:center;}
.text_bot__1324535__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__1324535__ .caption span {padding:18px 20px;}

	.text_over_img__1324535__ .figure.pc_img {display:block;}
	.text_over_img__1324535__ .figure.mobile_img {display:none;}

	.text_over_img__1324535__ .caption .subject {font-size:17px;}
	.text_over_img__1324535__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__1324535__ .caption span {padding:20px 25px;}

	.text_sml__1324535__ .caption .subject {font-size:17px;}
	.text_sml__1324535__ .caption .content {font-size:14px;}
	.text_med__1324535__ .caption .subject {font-size:20px;}
	.text_med__1324535__ .caption .content {font-size:16px;}
	.text_big__1324535__ .caption .subject {font-size:24px;}
	.text_big__1324535__ .caption .content {font-size:18px;}
}

/*     1324795 : 타이틀 텍스트      */
.title__1324795__ {font-size:0; }
.title__1324795__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1324795__ p:before {content:''; position:absolute; background:#007ec7; font-size:0;}

.title__1324795__.style_top p {padding-top:8px;}
.title__1324795__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__1324795__.style_right p {padding-right:14px;}
.title__1324795__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__1324795__.style_bottom p {padding-bottom:10px;}
.title__1324795__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__1324795__.style_left p {padding-left:14px;}
.title__1324795__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__1324795__.style_circle1 p {padding-left:18px;}
.title__1324795__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__1324795__.style_circle2 p {padding-left:18px;}
.title__1324795__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #007ec7; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1324795__ p {font-size:26px;}
	.title__1324795__.style_top p:before {width:26px;}
	.title__1324795__.style_right p:before {height:26px;}
	.title__1324795__.style_bottom p:before {width:26px;}
	.title__1324795__.style_left p:before {height:26px;}
}

/*     1324815 : 이미지      */
.img__1324815__ {max-width:100%;}
.img__1324815__ * {box-sizing:border-box;}
.img__1324815__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1324815__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     1324965 : 실선      */
.solid_line__1324965__ {display:block; position:relative; width:100%; height:120px;}
.solid_line__1324965__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__1324965__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1324965__ {height:80px;}
}

/*     1324835 : 이미지      */
.img__1324835__ {max-width:100%;}
.img__1324835__ * {box-sizing:border-box;}
.img__1324835__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1324835__ img {width:480px; max-width:100%; vertical-align:top;}

/*     1324845 : 타이틀 텍스트      */
.title__1324845__ {font-size:0; }
.title__1324845__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1324845__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1324845__.style_top p {padding-top:12px;}
.title__1324845__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__1324845__.style_right p {padding-right:14px;}
.title__1324845__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__1324845__.style_bottom p {padding-bottom:12px;}
.title__1324845__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__1324845__.style_left p {padding-left:14px;}
.title__1324845__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__1324845__.style_circle1 p {padding-left:18px;}
.title__1324845__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1324845__.style_circle2 p {padding-left:18px;}
.title__1324845__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1324855 : 장문 텍스트      */
.textarea__1324855__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     1324865 : 이미지      */
.img__1324865__ {max-width:100%;}
.img__1324865__ * {box-sizing:border-box;}
.img__1324865__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1324865__ img {width:480px; max-width:100%; vertical-align:top;}

/*     1324875 : 타이틀 텍스트      */
.title__1324875__ {font-size:0; }
.title__1324875__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1324875__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1324875__.style_top p {padding-top:12px;}
.title__1324875__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__1324875__.style_right p {padding-right:14px;}
.title__1324875__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__1324875__.style_bottom p {padding-bottom:12px;}
.title__1324875__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__1324875__.style_left p {padding-left:14px;}
.title__1324875__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__1324875__.style_circle1 p {padding-left:18px;}
.title__1324875__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1324875__.style_circle2 p {padding-left:18px;}
.title__1324875__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1324885 : 장문 텍스트      */
.textarea__1324885__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     1324895 : 이미지      */
.img__1324895__ {max-width:100%;}
.img__1324895__ * {box-sizing:border-box;}
.img__1324895__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1324895__ img {width:480px; max-width:100%; vertical-align:top;}

/*     1324905 : 타이틀 텍스트      */
.title__1324905__ {font-size:0; }
.title__1324905__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1324905__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1324905__.style_top p {padding-top:12px;}
.title__1324905__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__1324905__.style_right p {padding-right:14px;}
.title__1324905__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__1324905__.style_bottom p {padding-bottom:12px;}
.title__1324905__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__1324905__.style_left p {padding-left:14px;}
.title__1324905__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__1324905__.style_circle1 p {padding-left:18px;}
.title__1324905__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1324905__.style_circle2 p {padding-left:18px;}
.title__1324905__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1324915 : 장문 텍스트      */
.textarea__1324915__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     1324925 : 이미지      */
.img__1324925__ {max-width:100%;}
.img__1324925__ * {box-sizing:border-box;}
.img__1324925__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1324925__ img {width:480px; max-width:100%; vertical-align:top;}

/*     1324935 : 타이틀 텍스트      */
.title__1324935__ {font-size:0; }
.title__1324935__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1324935__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1324935__.style_top p {padding-top:12px;}
.title__1324935__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__1324935__.style_right p {padding-right:14px;}
.title__1324935__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__1324935__.style_bottom p {padding-bottom:12px;}
.title__1324935__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__1324935__.style_left p {padding-left:14px;}
.title__1324935__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__1324935__.style_circle1 p {padding-left:18px;}
.title__1324935__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1324935__.style_circle2 p {padding-left:18px;}
.title__1324935__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1324945 : 장문 텍스트      */
.textarea__1324945__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

